﻿body{font:14px/24px arial,simsun,sans-serif,"microsoft yahei";margin:0;padding:0;text-align:left;color:#111;position:relative;
background:#ede3d3;}
form,p,ol,ul,p,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6,p{font-size:12px;font-weight:normal;color:#333;}
ul,ol{list-style:none;}
img,fieldset{border:medium none;}
img{vertical-align:left;}
em{font-style:normal;}
a{cursor:pointer;}
a:link,a:visited{text-decoration:none;color:#333;}
a:hover,a:active{text-decoration:underline;color:#e00000;}
table{width:100%;margin:0;}

.clearing{clear:both;overflow:hidden;width:1px;height:0;}
.left{float:left;display:inline;}
.right{float:right;display:inline;}
.hidden{display:none;}
.blank10{display:block;height:10px;overflow:hidden;width:1px;}

.di{width:100%;overflow:auto;background:url(/wsztResource/bg.jpg) no-repeat center 0;}
.banner{width:100%;height:250px;overflow:hidden;margin:0 auto;}
.banner img{margin:0 auto;padding:0;display:block;}
h1 span{display:block;font-size:0;height:0;overflow:hidden;width:0;}
.more{color:#e00000;margin:0 1px;}
.more a:link,.more a:visited{color:#e00000;}
.more a:hover,.more a:active{color:#a40000;}

.con strong,.con img{display:block;}
.con li{float:left;display:inline;}
.con{width:1200px;overflow:hidden;margin:0 auto;}

.photo{width:1200px;height:430px;overflow:hidden;margin:0;}
/* imgChange */
.imgbox{width:760px;height:430px;overflow:hidden;filter:revealTrans(Transition=20,Duration=1.2);}
.imgbox ul{clear:both;}
.imgbox li{width:760px;height:430px;overflow:hidden;position:relative;}
.photo img{width:760px;height:430px;}
.photo strong{position:absolute;color:#fff;font:bold 18px/40px "Microsoft YaHei";width:760px;height:40px;overflow:hidden;margin:-42px 0 0 10px;text-align:left;z-index:20;}
.photo strong a:link,.photo strong a:visited,.photo strong a:hover,.photo strong a:active{color:#fff;}
.p-tit{position:absolute;width:760px;height:40px;margin:-40px 0 0;background:#000;z-index:10;
filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5; }
/*焦点图*/
.focus{position:relative;width:760px;height:430px;margin:0 auto;}  
.focus .fPic{position:absolute;left:0px;top:0px;z-index:10;}  
.focus .D1fBt{overflow:hidden;zoom:1;height:16px;z-index:10;}  
.focus .fbg{bottom:8px;right:5px;position:absolute;height:21px;z-index:50;}  
.focus .D1fBt a{position:relative;display:inline;width:14px;height:14px;border-radius:7px;margin:0 5px;color:#B0B0B0;
text-decoration:none;outline:0;float:left;background:#D9D9D9;}    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#ff0000;}    
.focus .prev,.focus .next{position:absolute;width:46px;height:140px;z-index:80;}
.focus .prev{top:50%;margin-top:-60px;left:-100px;cursor:pointer;background:url(/wsztResource/b2.png) no-repeat;}  
.focus .next{top:50%;margin-top:-60px;right:-100px;cursor:pointer;background:url(/wsztResource/b1.png) no-repeat;}  
.focus .prev:hover{background:url(/wsztResource/b4.png) no-repeat;}  
.focus .next:hover{background:url(/wsztResource/b3.png) no-repeat;}

.jctp{width:1200px;overflow:hidden;margin:25px auto 0;}
.jctp li{width:275px;height:230px;float:left;display:inline;margin:10px 12px;}
.jctp img{width:275px;height:179px;display:block;margin:0;}
.jctp strong{display:block;background:#7a7978;width:275px;height:40px;padding:4px 0;margin:0;overflow:hidden;font:16px/20px "Microsoft YaHei";text-align:center;}

.footer{width:100%;background:#fff;border-top:2px solid #ccc;margin:30px 0 0;}
.footer p{line-height:30px;height:30px;}
.other{
	display: inline-block;
	width: 200px;
	vertical-align: top;
	padding-left: 15px;
}
.other div{
	display: inline-block;
	margin: 0 0px 10px 0px;
	padding-top: 35px;
}
.other img{
	width: 41px;
	height: 39px;
	cursor: pointer;
}
.other span{
	font: 16px/20px Microsoft YaHei;
	font-weight: bold;
	padding: 0px 60px 0px 15px;
}

.other a{
		vertical-align: top;
}

.other2{
	display: inline-block;
	width: 980px;
	vertical-align: top;
}
.other2 div{
	display: inline-block;
	margin: 0 10px 10px 20px;
	padding-top: 35px;
}

.other2 img{
	width: 41px;
	height: 39px;
	cursor: pointer;
}
.other2 span{
	font: 14px/20px Microsoft YaHei;
	width: 115px;
	display:inline-block; 
	word-wrap: break-word;
	vertical-align: top;
}
